*{
    margin: 0;
    padding: 0;
}
.header{
    background: linear-gradient(75deg, rgb(22 37 103 / 84%) 10%, rgb(230 2 100 / 37%));
}
h1,h2,h3,h4,h5,h6{
	font-family: "Marcellus", serif;
}
p{
    color: #0D1E50;
    font-weight: 500;
    font-size: 17px;
	font-family: "Questrial", sans-serif;
    letter-spacing: 1px;
}

a{
	font-family: "Questrial", sans-serif;
}
ul{
	margin: 0;
}
.header-top {

    padding: 9px 0px;
    background-color: #0f2554;
}
.header-top .info-list li {
    position: relative;
    color: #222222;
    font-size: 14px;
    padding-left: 25px;
    margin-right: 25px;
    display: inline-block;
}
.info-list li .icon {
	color: #e80566;
    font-size: 16px;
    margin-right: 5px;
}
.info-list li a{
	color: #FFF;
}
.header-top .top-right {
    /* position: relative; */
    float: right;
}


.social-box{
    display: inline-block;
}
.login{
 display: inline-block;
}
.login a{
    padding: 7px 36px;
    font-size: 16px;
    line-height: 16px;
    font-weight: 400;
    transition: 0.3s ease-in;
    background: #e80566;
    color: #FFF;
    text-transform: capitalize;
    font-family: "Questrial", sans-serif;
}
.login a:hover{
    color: #0f2554;
}

.header-top .top-right .social-box li {
    position: relative;
    margin-left: 4px;
    line-height: 1.2em;
    display: inline-block;
}
.header-top .top-right .social-box li a {
    position: relative;
    width: 32px;
    height: 32px;
    color: #ffffff;
    font-size: 14px;
    line-height: 32px;
    text-align: center;
    border-radius: 50px;
    display: inline-block;
    background-color: #e80566;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}
.header-menu{
	box-shadow: 0px 10px 20px -10px rgba(0,0,0,0.17);
}
/* banner */
.banner-wrap{
	height: auto;
	position: relative;
	overflow: hidden;
}
.shape{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
.shape svg{
	width: 100%;
}
.banner-slider{
	height: 100%;
}
.banner-slider > .banner-slide{
	display: none;
}
.banner-slider > .banner-slide:first-child{
	display: block;
}
.slick-initialized .banner-slide{
	position: relative;
	height: 600px;
	padding-bottom: 300px;
	display:-webkit-flex !important;
	display:flex !important;
	-webkit-align-items:center;
	align-items:center;
}

.banner-slider .slick-arrow{
	position: absolute;
	right: 25px;
	bottom: 50px;
	font-size: 0;
	background: #ffffff;
	border: 0;
	width: 50px;
	height: 50px;
	z-index: 12;
	cursor: pointer;
	border-radius: 100%;
  box-shadow: 0 0 15px rgba(0,0,0,0.12);
}
.banner-slider .slick-arrow:before{
	font-family: "boxicons";
	font-size: 30px;
	text-align: center;
	line-height: 50px;
	color: rgba(0,33,71,1);
}
.banner-slider .slick-arrow.slick-prev{
	right: 95px;
}
.banner-slider .slick-arrow.slick-prev:before{
	content: "\ea9b";
}
.banner-slider .slick-arrow.slick-next{
	right: 25px;
}
.banner-slider .slick-arrow.slick-next:before{
	content: "\eb1c";
}
.hero-image{
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background-size: cover;
	background-position: center center;
}
.banner-wrap .container{
	position: relative;
	z-index: 12;
}
/* .hero-overlay{
	background: #081c2d; 
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: .5;
} */
.hero-content{	
	color: #cb9400;
    padding-top: 30%;
}
.hero-content p{
	font-size: 20px;
	line-height: 32px;
	max-width: 600px;
	color: rgba(255,255,255,0.9);
	letter-spacing: 0.010em;
}
.blog-detail-banner .hero-content{
	max-width: 900px;
}
.blog-detail-banner .hero-content h1{
	font-size: 53px;
}
.hero-content h3{
	font-size: 16px;
	color: rgba(255,255,255,.6);
	text-transform: uppercase;
	letter-spacing: 3px;
	position: relative;
	font-weight: 500;
	margin-top: 0;
	margin-bottom: 12px;
	margin-left: 6px;
}
.hero-content h1{
	font-size: 54px;
	line-height: 1.1;
	margin-bottom: 18px;
	color: #e6e8f6;
	font-weight: 500;
	max-width: 760px;
font-family: "Marcellus", serif;
background:rgba(0,0,0,0.6);
    text-align: center;
    padding: 20px 0;

}
.hero-content .cta-btn{
	padding-top: 30px;
}
.hero-content .cta-btn .cta-link.cta-outline-white:hover{
	background: #ffffff;
	color: rgba(0,33,71,1);
}

.more a{
	font-size: 14px;
    line-height: 50px;
    color: #ffffff;
    font-weight: 700;
    text-align: center;
    border-radius: 5px;
    transition: all 0.3s ease 0s;
    text-transform: capitalize;
    border: 0;
    background-color: #e80566;
    padding: 10px 20px;
    letter-spacing: 2px;
}
.about-sec{
	position: relative;
}

.experience{
	position: absolute;
    top:0;
    right: 0;
	padding: 30px;
	background: #FFF;
	border-radius: 50% 50% 50% 50%;
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.15);
	text-align: center;
    width: 200px;
    height: 200px;
}
.experience p{
	color: #01005E;
	font-family: "Marcellus", serif;
	font-size: 50px;
    margin-bottom: 5px;
}
.experience span{
	color: #000;
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 500;
}
.sec-pad{
    padding: 50px 0;
}
.site-logo a{
    background: linear-gradient(75deg, rgb(22 37 103 / 84%) 10%, rgb(230 2 100 / 37%));
    -webkit-background-clip: text;
    -webkit-text-fill-color: rgba(0, 0, 0, 0);
}
.sec-title h2{
	font-family: "Marcellus", serif;
    letter-spacing: 1px;
        color: #e80566;
    font-size: 34px;
    font-weight: 600;
	margin-bottom: 30px;
}

.sec-title span{
        color: #fff;
    font-size: 13px;
    letter-spacing: 1px;
    line-height: 22px;
    background-color: #162567;
    padding: 4px 16px;
    border-radius: 30px;
    display: inline-block;
    margin-bottom: 20px;
}

.owl-carousel .owl-item img{
    max-width: 160px !important;
}
.owl-carousel .owl-item img{ 
    background: #FFF;
    padding: 2px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.05);
    border: 1px solid #EEE;
}
.services{
    background: #f8f8f8;
}
.service-img{

	margin-bottom: 30px;
}
.service-name h4{
	background: linear-gradient(359deg, rgb(22 37 103 / 79%) 10%, rgb(230 2 100 / 68%));
    padding: 15px 20px;
    opacity: 1;
    overflow: hidden;
    color: #FFF;
    font-size: 28px;
    margin: 0;
}
.services {
    background: #162567;
}
.map iframe{
	border: 0;
	width: 100%;
	height: 300px;
}
.footer{
	padding: 50px 0 0;
		background: linear-gradient(75deg, #162567 10%, #e60264);
	/* background: url(../images/footer-bg.jpg); */
}
.ftr_list li{
	padding: 5px 10px;
	
}
.ftr_list li a{
	color: #cececc;
    font-size: 16px;
    font-family: "Questrial", sans-serif;
    letter-spacing: 1px;
}
.footer h3{
	color: #FFF;
    margin-bottom: 30px;
}
.contact-list h5{
	font-size: 25px;
    color: #FFF;
}
.solutions{
	background: #f7f7f7;
}
.solutions_grid{
	
    box-shadow: 0px 0px 30px 0px rgba(99.99999999999997, 70, 214, 0.14);
    padding: 30px;
	margin-bottom: 30px;
}

.solutions_grid h2{
	border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #DCDCDE;
	margin-top: 0em;
    margin-bottom: 20px;
    padding: 0em 0em 20px 0em;
    color:#04359e;
    font-weight: 600;
    letter-spacing: 2px;

}

.client_title{
       color: #04359e;}
.ftr_list li a i{
	font-size: 14px;
    color: #cb9400;
    margin-right: 10px;
}
.footer p{
	color: #cececc;
	font-family: "Questrial", sans-serif;
text-align: justify;
}
.contact-list h4{
	color: #c9910b;
    font-size: 36px;
}
.contact-list span{
	font-size: 16px;
	color: #c9910b;
	display: block;
}
.sidebar{


}
.count-area h2{
	font-size: 60px;
}
.figures{
	padding-top: 60px;
	padding-bottom: 40px;
}
.content-box{
	background: #fab700;
	text-align: center;  
	  padding: 0px 15px 34px 15px;
	  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
	  margin-bottom: 30px;

}
.icon-box{
	position: relative;
    display: inline-block;
    width: 100px;
    height: 100px;
    line-height: 94px;
    text-align: center;
    background: #fff;
    border-radius: 50%;
    margin-top: -49px;
    margin-bottom: 22px;
}
.map-box iframe{
height: 400px;
border: 4px solid #FFF;
}
.contact_grid{
	border-radius: 7px;
    background-color: #FFF;
    border: 1px solid #dde6e3;
    padding: 40px 30px 30px;
    transition: background-color 0.5s ease;
    transition: all 0.5s ease;
    margin-bottom: 30px;
	text-align: center;
	min-height: 433px;
}

.contact_icon{
	width: 80px;
    height: 80px;
    border-radius: 6px;
    background-color: #FFF;
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.15);
    margin: 0 auto;
    text-align: center;
	line-height: 65px;
}
.contact_text{
	padding-top: 33px;
}
.contact_address{
	border-radius: 4px;
    background-color: #edf4f2;
    padding: 18px 39px 13px;
    margin-top: 32px;
}
.contact_us{
	background: #f7f7f7;
}
.about_left h2{
	font-weight: 400;
    text-transform: capitalize;
    font-size: 30px;
    line-height: 53px;
    color: #162620;
}
.about_left p{
	font-size: 27px;
    text-align: justify;
}
.about_right {
	background: url(../images/bg_2.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.clients_logo{
	display: block;
    text-align: center;
    border: 1px solid #f2f2f2;
    margin-bottom: 30px;
	padding: 5px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.05);
    min-height: 245px;
}
.clients_logo p {
    font-size: 13px;
    font-weight: 900;
    margin-top: 10px;
}
.job-list{
	border: 1px solid #eee;
    padding: 20px;
}
.job-list h4{
	background: #e80566;
    padding: 10px 15px;
    color: #FFF;
    margin-bottom: 30px;

}
.job-list p{
	text-align: right;
}
.job-list h5{
	margin-bottom: 20px;
    font-weight: 600;

}
.form-control{
	margin: 10px 0;
}
.btn-style {
	padding: 8px 25px;
    font-size: 16px;
    line-height: 16px;
    font-weight: 400;
    transition: 0.3s ease-in;
    /* border-radius: 8px; */
    text-transform: capitalize;
    font-family: 'Poppins', sans-serif;
    background-color: #0b3d91 !important;
    border-color: #0b3d91 !important;
    color: #FFF !important;
	margin: 10px 0;
}
.gallery-img{
	margin-bottom: 20px;
    cursor: pointer;
} 
.contact-list p a{
     color:#cececc;      }
.copyright p{
    font-size: 12px;
    text-align: center;
    margin: 0;
    padding: 15px 0;

}

.branch_name{
       border: 1px solid #ffd3e6;
    padding: 10px;
    border-radius: 6px;}

.branch_name h4{
        padding: 10px 0;
    text-align: center;
    margin: 0;
    background: #ffe5e5;}

